import { defHttp } from '@/utils/http/axios';

enum Api {
  uploadShp = '/geoserver/uploadFile',
}
export function uploadShp(params) {
  return defHttp.post({
    url: Api.uploadShp,
    data: params,
    headers: { 'Content-Type': 'multipart/form-data' },
  });
}
